@charset "utf-8";

/* -------------------------------------------------------------
	model-area
-------------------------------------------------------------- */
.model-area {
	position: relative;
	padding: 120px 0 220px;
	/* background: #EFF9F8; */
	/* background: url("../img/recruit_bg.jpg") no-repeat top; */
	/* background-size: cover; */
	/* background-attachment: fixed; */
}
/* .model-area::before {
	content: "";
	position: absolute;
	top: 0;
	left: -100px;
	width: 100%;
	height: 100%;
	background: url(../img/cmn_logo-bg.png) no-repeat;
	background-attachment: fixed;
	z-index: -1;
} */

.model-area::after {
	content: "";
	position: absolute;
	top: 190px;
	left: 50%;
	transform: translateX(-50%);
	width: 900px;
	height: 900px;
	background: url("../img/cmn_logo-bg-gray02.png") no-repeat;
	background-size: cover;
	/* z-index: -1; */
}

.model-area .intro-area {
	position: relative;
	display: flex;
	justify-content: space-between;
	gap: 100px;
	margin: unset;
	z-index: 1;
}

.model-area .intro-area .txt-box {
	width: 600px;
}

.model-area-cont-wrap {
	display: flex;
	gap: 40px;
	margin: 0 auto;
	padding: 0 40px;
	max-width: 1600px;
}

/* ベース */
.model-area-cont {
	position: relative;
	display: flex;
	flex-direction: column;
	/* flex-direction: column-reverse; */
	/* align-items: center; */
	gap: 32px;
	margin: 40px 0 0;
	padding: 40px;
	width: calc(100% / 2);
	background: #fff;
	/* border: solid 1px var(--green); */
	box-shadow: 0 3px 30px rgba(0, 0, 0, 0.07);
	border-radius: 20px; 
	z-index: 1;
}
/* .model-area-cont.type01 {
	box-shadow: 0 3px 30px rgba(76, 229, 137, 0.5);
}
.model-area-cont.type02 {
	box-shadow: 0 3px 30px rgba(255, 150, 75, 0.5);
} */

.model-area-cont:nth-of-type(2) {
	position: relative;
	top: 80px;
}

.model-area-cont .img {
	position: relative;
	width: 100%;
	height: 300px;
	flex-shrink: 0;
}
.model-area-cont .img img {
	object-fit: cover;
	height: 100%;
	border-radius: 10px;
}
.model-area-cont .img .num {
	position: absolute;
	left: -5px;
	bottom: -25px;
	font-size: 5rem;
	font-weight: 700;
	z-index: 1;
}
.model-area-cont .img .num::after {
	position: absolute;
	top: -10px;
	left: 0;
	content: "";
	width: 115%;
	height: 100%;
	background: #fff;
	border-radius: 0 10px 0 0;
	z-index: -1;
}

@media screen and (max-width: 768px) {

	.model-area {
		padding: 40px 0;
		overflow: hidden;
	}
	.model-area::after {
		top: -270px;
		left: unset;
		right: -390px;
		width: 400px;
		height: 400px;
	}

	.model-area .intro-area {
		flex-direction: column;
		gap: unset;
	}

	.model-area .intro-area .txt-box {
		width: 100%;
	}

	.model-area-cont-wrap {
		flex-direction: column;
		gap: unset;
		padding: 0 20px;
		max-width: 1600px;
	}

	/* ベース */
	.model-area-cont {
		gap: 20px;
		margin: 40px 0 0;
		padding: 20px;
		width: 100%;
		border-radius: 10px;
	}

	.model-area-cont:nth-of-type(2) {
		top: unset;
		margin: 20px 0 0;
	}

	.model-area-cont .img {
		width: 100%;
		height: 200px;
	}
	.model-area-cont .img img {
		border-radius: 10px;
	}
	.model-area-cont .img .num {
		bottom: -15px;
		font-size: 4.6rem;
	}

}


/* -------------------------------------------------------------
	big-bg
-------------------------------------------------------------- */
.big-bg {
	width: 100%;
	height: 550px;
	background: url(../img/big-bg_test.jpg) no-repeat center;
	background-size: cover;
	/* background-attachment: fixed; */
	border-radius: 60px;
}

@media screen and (max-width: 768px) {

	.big-bg {
		height: 300px;
	}

}


/* .big-bg .img {
	height: 550px;
}
.big-bg .img img {
	object-fit: cover;
	height: 100%;
	border-radius: 60px;
} */


/* -------------------------------------------------------------
	education-system-area
-------------------------------------------------------------- */
.education-system-area {
	padding: 120px 0 0;
	background: url("../img/recruit_page-bg02.jpg") no-repeat top;
	background-size: contain;
}

.education-system-area .img-main {
	margin: 40px 0 0;
	height: 450px;
}
.education-system-area .img-main img {
	object-fit: cover;
	height: 100%;
	border-radius: 40px;
}

.education-system-area .culture-detail-cont {
	position: relative;
	display: flex;
	align-items: center;
	gap: 64px;
	margin: 64px 0 0;
	/* padding: 32px; */
	/* background: #f5f5f5; */
	/* box-shadow: 0 0 10px rgba(0, 0, 0, 0.05); */
	border-radius: 10px;
}

.education-system-area .culture-detail-cont + .culture-detail-cont {
	margin: 40px 0 0;
	padding: 40px 0 0;
	border-top: dotted 1px var(--lightgray02);
}

.education-system-area .culture-detail-cont .deco-ttl {
	position: relative;
	top: 3px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 34px;
	height: 34px;
	background: var(--green);
	color: #fff;
	font-size: 1.5rem;
	font-family: var(--Montserrat);
	font-weight: 700;
	border-radius: 50%;
	flex-shrink: 0;
}

.education-system-area .culture-detail-cont .ttl-box {
	display: flex;
	gap: 10px;
}

@media screen and (max-width: 768px) {

	.education-system-area {
		padding: 40px 0;
	}

	.education-system-area .img-main {
		margin: 20px 0 0 -20px;
		width: 100vw;
		height: 250px;
	}
	.education-system-area .img-main img {
		border-radius: unset;
	}

	.education-system-area .culture-detail-cont {
		margin: 32px 0 0;
		/* padding: 20px; */
		border-radius: 10px;
	}

	.education-system-area .culture-detail-cont + .culture-detail-cont {
		margin: 20px 0 0;
		padding: 20px 0 0;
	}

	.education-system-area .culture-detail-cont .deco-ttl {
		top: 3px;
		width: 30px;
		height: 30px;
		font-size: 1.4rem;
	}

	.education-system-area .cont {
		margin: 32px 0 0;
	}

	.education-system-area .main-list {
		flex-wrap: wrap;
		gap: 20px;
		margin: 0 0 40px;
	}

	.education-system-area .main-list .main-list_item {
		width: calc((100% / 2) - 10px);
	}

	.education-system-area .main-list .main-list_item .img {
		height: 110px;
	}
	.education-system-area .main-list .main-list_item .img img {
		border-radius: 8px;
	}

	.education-system-area .main-list .main-list_item .ttl {
		font-size: 1.5rem;
		text-align: unset;
	}

}

/* -------------------------------------------------------------
	welfare-area
-------------------------------------------------------------- */
.welfare-area {
	padding: 150px 0 50px;
	background: url("../img/recruit_page-bg02.jpg") no-repeat top;
	background-size: contain;
}

.welfare-area .img-main {
	margin: 40px 0 0;
	height: 450px;
}
.welfare-area .img-main img {
	object-fit: cover;
	height: 100%;
	border-radius: 40px;
}

.welfare-area .main-list {
	display: flex;
	gap: 40px;
	margin: 0 0 40px;
}

.welfare-area .main-list .main-list_item {
	width: calc(100% / 4);
}

.welfare-area .main-list .main-list_item .img {
	margin: 0 0 12px;
	height: 180px;
}
.welfare-area .main-list .main-list_item .img img {
	object-fit: cover;
	height: 100%;
	border-radius: 10px;
}

.welfare-area .main-list .main-list_item .ttl {
	margin: 0 0 4px;
	color: var(--green);
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 1.7;
	text-align: center;
}

.welfare-area .welfare-list {
	display: flex;
	flex-wrap: wrap;
	gap: 8px 20px;
}

.welfare-area .cont {
	margin: 64px 0 0;
}

@media screen and (max-width: 768px) {

	.welfare-area {
		padding: 40px 0;
	}

	.welfare-area .img-main {
		margin: 20px 0 0 -20px;
		width: 100vw;
		height: 250px;
	}
	.welfare-area .img-main img {
		border-radius: unset;
	}

	.welfare-area .main-list {
		flex-wrap: wrap;
		gap: 20px;
		margin: 0 0 40px;
	}

	.welfare-area .main-list .main-list_item {
		width: calc((100% / 2) - 10px);
	}

	.welfare-area .main-list .main-list_item .img {
		height: 110px;
	}
	.welfare-area .main-list .main-list_item .img img {
		border-radius: 8px;
	}

	.welfare-area .main-list .main-list_item .ttl {
		font-size: 1.5rem;
		text-align: unset;
	}

	.welfare-area .cont {
		margin: 32px 0 0;
	}

}
